<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>7889ccf8032246d69c3d0f6c88216082</id>
   <name>9-4</name>
   <previewFile>7889ccf8032246d69c3d0f6c88216082_p.png</previewFile>
   <originalFile>7889ccf8032246d69c3d0f6c88216082_o.png</originalFile>
   <zipFile>7889ccf8032246d69c3d0f6c88216082_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
